<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>CodePen - Three.js 3D Model Import</title>
  <link rel="stylesheet" href="./style.css">

</head>
<body>
<script src='https://unpkg.com/three@0.108.0/build/three.js'></script>
<script src='https://unpkg.com/three@0.108.0/examples/js/controls/OrbitControls.js'></script>
<script src='https://unpkg.com/three@0.108.0/examples/js/loaders/GLTFLoader.js'></script>
<script  src="./script.js"></script>

</body>
</html>
